martes, 18 de setiembre de 2012

Nueva vulnerabilidad para Internet Explorer 6, 7, 8 y 9

Para no perder la costumbre hoy les traigo la noticia de que el navegador estrella de Microsoft Internet Explorer tiene una nueva gran vulnerabilidad que le permite a cualquier atacante mal intensionado ejecutar codigo en nuestro equipo sin necesidad de permisos de Administrador, dejando asi todos nuestros datos al descubierto.

Se ha informado que muchos hackers en el planeta ya conocen este fallo y ahora mismo están atacando a miles de personas. Microsoft ya esta al tanto del problema y dicen que se encuentran trabajando ahora mismo para acabar con fallo.

Las versiones de Internet Explorer que se ven afectadas son la 6, 7, 8 y 9, por lo que les recomendamos usar Chrome o Firefox en sus equipos hasta que se tenga la actualización de seguridad del navegador IE.

No hay comentarios.:

Publicar un comentario

Dejanos saber tu opinión...

Related Posts Plugin for WordPress, Blogger...